{
  "/_global-error/page": "/_global-error",
  "/_not-found/page": "/_not-found",
  "/api/kill-processes/route": "/api/kill-processes",
  "/api/list-processes/route": "/api/list-processes",
  "/[slug]/route": "/[slug]",
  "/api/test-db/route": "/api/test-db",
  "/api/auth/[...nextauth]/route": "/api/auth/[...nextauth]",
  "/icon.png/route": "/icon.png",
  "/api/upload/route": "/api/upload",
  "/(admin)/admin/acara/page": "/admin/acara",
  "/(admin)/admin/awardee/page": "/admin/awardee",
  "/(admin)/admin/acara/[slug]/page": "/admin/acara/[slug]",
  "/(admin)/admin/laporan-keuangan/page": "/admin/laporan-keuangan",
  "/(admin)/admin/bidang/[slug]/page": "/admin/bidang/[slug]",
  "/(admin)/admin/komentar/page": "/admin/komentar",
  "/(admin)/admin/laser-quota/page": "/admin/laser-quota",
  "/(admin)/admin/kurikulum/page": "/admin/kurikulum",
  "/(admin)/admin/parlemen/profil/page": "/admin/parlemen/profil",
  "/(admin)/admin/berita/page": "/admin/berita",
  "/(admin)/admin/parlemen/produk-mumas/page": "/admin/parlemen/produk-mumas",
  "/(admin)/admin/rangers-talk/page": "/admin/rangers-talk",
  "/(admin)/admin/bearr/page": "/admin/bearr",
  "/(admin)/admin/parlemen/page": "/admin/parlemen",
  "/(admin)/admin/prestasi/page": "/admin/prestasi",
  "/(admin)/admin/profil/page": "/admin/profil",
  "/(admin)/admin/pengurus/page": "/admin/pengurus",
  "/(admin)/admin/kabinet/page": "/admin/kabinet",
  "/(admin)/admin/galeri/page": "/admin/galeri",
  "/(admin)/admin/ukk/page": "/admin/ukk",
  "/(admin)/admin/shortlink/page": "/admin/shortlink",
  "/(admin)/admin/ukk/[slug]/page": "/admin/ukk/[slug]",
  "/(public)/awardee/[id]/page": "/awardee/[id]",
  "/(admin)/admin/page": "/admin",
  "/(public)/artikel/[slug]/page": "/artikel/[slug]",
  "/(public)/artikel/page": "/artikel",
  "/(public)/berita/[id]/page": "/berita/[id]",
  "/(public)/acara/page": "/acara",
  "/(public)/berita/page": "/berita",
  "/(admin)/admin/artikel/page": "/admin/artikel",
  "/(public)/awardee/page": "/awardee",
  "/(public)/acara/[slug]/page": "/acara/[slug]",
  "/(public)/galeri/page": "/galeri",
  "/(public)/konten/bearr/page": "/konten/bearr",
  "/(public)/konten/kinetik/page": "/konten/kinetik",
  "/(public)/galeri/[id]/page": "/galeri/[id]",
  "/(public)/kontak/page": "/kontak",
  "/(admin)/admin/bidang/page": "/admin/bidang",
  "/(public)/kabinet/page": "/kabinet",
  "/(public)/laporan-keuangan/page": "/laporan-keuangan",
  "/(public)/login/page": "/login",
  "/(public)/konten/page": "/konten",
  "/(public)/laporan-keuangan/[id]/page": "/laporan-keuangan/[id]",
  "/(public)/pengurus/page": "/pengurus",
  "/(public)/konten/link-shortener/page": "/konten/link-shortener",
  "/(public)/parlemen/page": "/parlemen",
  "/(public)/media/page": "/media",
  "/(public)/prestasi/[id]/page": "/prestasi/[id]",
  "/(public)/prestasi/page": "/prestasi",
  "/(public)/rangers-talk/[id]/page": "/rangers-talk/[id]",
  "/(public)/profil/page": "/profil",
  "/(public)/tentang/page": "/tentang",
  "/(public)/program-kerja/page": "/program-kerja",
  "/(public)/rangers-talk/page": "/rangers-talk",
  "/(public)/ukk/page": "/ukk",
  "/(public)/ukk/[slug]/page": "/ukk/[slug]",
  "/(public)/program-kerja/[slug]/page": "/program-kerja/[slug]",
  "/(public)/page": "/"
}